Bug 175682 - [PATCH] [SECURITY] update german/wordpress to 3.5.1
Summary: [PATCH] [SECURITY] update german/wordpress to 3.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-29 20:30 UTC by Xin LI
Modified: 2013-01-30 03:46 UTC (History)
1 user (show)

See Also:


Attachments
de-wordpress.diff (952 bytes, patch)
2013-01-29 20:30 UTC, Xin LI
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Xin LI freebsd_committer 2013-01-29 20:30:02 UTC
	Vulnerability id 559e00b7-6a4d-11e2-b6b0-10bf48230856
Comment 1 Edwin Groothuis freebsd_committer 2013-01-29 20:30:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool) 

http://www.freebsd.org/cgi/query-pr.cgi?pr=175682 

Date: Wed, 30 Jan 2013 08:11:45 +0800
Comment 2 Xin LI freebsd_committer 2013-01-30 00:42:42 UTC
State Changed
From-To: open->closed

Committed per approval. 


Comment 3 Xin LI freebsd_committer 2013-01-30 00:42:42 UTC
Responsible Changed
From-To: miwi->delphij

Committed per approval.
Comment 4 dfilter service freebsd_committer 2013-01-30 00:42:45 UTC
Author: delphij
Date: Wed Jan 30 00:42:38 2013
New Revision: 311193
URL: http://svnweb.freebsd.org/changeset/ports/311193

Log:
  Update to 3.5.1.
  
  PR:		ports/175682
  Approved by:	miwi (maintainer)
  Security:	559e00b7-6a4d-11e2-b6b0-10bf48230856

Modified:
  head/german/wordpress/Makefile
  head/german/wordpress/distinfo

Modified: head/german/wordpress/Makefile
==============================================================================
--- head/german/wordpress/Makefile	Wed Jan 30 00:14:17 2013	(r311192)
+++ head/german/wordpress/Makefile	Wed Jan 30 00:42:38 2013	(r311193)
@@ -1,9 +1,8 @@
-# Created by:	miwi
+# Created by: miwi
 # $FreeBSD$
-#
 
 PORTNAME=	wordpress
-PORTVERSION=	3.4.2
+PORTVERSION=	3.5.1
 CATEGORIES=	german www
 MASTER_SITES=	http://de.wordpress.org/
 DISTNAME=	${PORTNAME}-${PORTVERSION}-de_DE

Modified: head/german/wordpress/distinfo
==============================================================================
--- head/german/wordpress/distinfo	Wed Jan 30 00:14:17 2013	(r311192)
+++ head/german/wordpress/distinfo	Wed Jan 30 00:42:38 2013	(r311193)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.4.2-de_DE.tar.gz) = d84bfb5a900048f51f5d964a6277228df2514046cd6ab175146e02fd0ee0f658
-SIZE (wordpress-3.4.2-de_DE.tar.gz) = 4944236
+SHA256 (wordpress-3.5.1-de_DE.tar.gz) = ae1c4414b49ac5d9d1611c391069c3fcb81759f0885ed10634beb13eb46250a3
+SIZE (wordpress-3.5.1-de_DE.tar.gz) = 6133535
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"